/* 
 * Copyright (c)2009-2025 DemiVision, LLC. All Rights Reserved. The information 
 * herein is the CONFIDENTIAL and PROPRIETARY information of DemiVision, LLC. 
 */

using System.Text.Json.Serialization;

namespace iStatVball3;

/*
 * Represents an individual MaxPreps statistic for a player in a match.
 */
public class MP2Stat
{
    /* Properties */

    [JsonPropertyName("name")] public string Name { get; set; }
    [JsonPropertyName("value")] public int Value { get; set; }

	/* Methods */
	public MP2Stat( string name, int value )
	{
		Name = name;
		Value = value;
	}
}

//
